test project-010 #14
a0ooo0 # 1o (00): PosOOOD ver.4.27.0

[poojoooooo
10/15/2022 06:15 PM - admin admin

Status: aa

Priority: 0o

Assignee:

Category: POS

Target version: ver.4.27.0_Posliil
poooo:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

gooooo:

10/02/2022
10/14/2022
0%

0.00 hour
0.00 hour

Description

Subtasks:

00 # 11: 000000001

00 # 15: 000000000000
00 # 16: 0000000000
00 # 1s: 000000000000
00 #19: 0000000000
00 # 20: 000000000

oo
0o
0o
0o
0o
0o

Related issues:
Related to 000000 #o4: 0000000000

0o 03/01/2023

03/23/2023

History

#1 - 10/15/2022 06:16 PM - admin admin
- Target version set to ver.4.27.0_POSI0010

#2 - 10/15/2022 06:27 PM - admin admin
- Category set to POS

#3 - 01/12/2024 11:55 AM - admin admin
- Related to 00000 #94:0000000000 added

04/02/2025

1/1
